uuid: 81cc303b-9193-4e2c-b47f-98adbf64c25c
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: hFG3sm7kkwkMu9ruyw2Ys51J421IyluY9DhnSsT6tMM
id: paragraph.columnar
label: Columnar
targetEntityType: paragraph
cache: true
